actions: []
api_documentation: http://docs.ros.org/en/noetic/api/hdf5_map_io/html
authors: "Sebastian P\xFCtz <spuetz@uos.de>"
brief: ''
bugtracker: ''
depends:
- catkin
- lvr2
depends_on:
- mesh_msgs_hdf5
- mesh_tools
- rviz_map_plugin
description: The hdf5_map_io package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mesh_tools__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mesh_tools__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD-3
maintainer_status: developed
maintainers: "Sebastian P\xFCtz <spuetz@uos.de>"
metapackages:
- mesh_tools
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__hdf5_map_io__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__hdf5_map_io__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__hdf5_map_io__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__hdf5_map_io__ubuntu_focal_arm64__binary
repo_name: mesh_tools
repo_url: ''
srvs: []
timestamp: 1705838305.9438565
url: http://wiki.ros.org/ros_mesh_tools/hdf5_map_io
vcs: git
vcs_uri: https://github.com/uos/mesh_tools.git
vcs_version: master
